@charset "utf-8";

* {margin:0;padding:0;}
html {*overflow:auto; }
body {background:#fff;}
body,h1,h2,h3,h4,input,button, textarea,select{font-size:12px; font-family:'돋음',dotum,sans-serif; color:#545454;}
table {border-collapse:collapse;}
ul {list-style:none;}
a:link, a:visited {color:#555555; text-decoration: none;}
a:hover, a:active {color:#F134A9; text-decoration: none;}
hr { display: none; }
img {	border:none; vertical-align:middle; }
select, input.pText, textarea, input,button {
	font-size:12px;
	vertical-align:middle;
}
select {height:20px; border:1px solid #d9d9d9; }
textarea {padding:5px !important; border:1px solid #d9d9d9; line-height:16px; letter-spacing:-1px;}


input[type="text"][readonly="readonly"] {background:#eee; color:#aca899;}
input[type="text"][readonly] {background:#eee; color:#aca899;}/*IE11 css수정*/
input[type="text"][disabled="disabled"] {background:#eee; color:#aca899;}
input[type="text"][disabled] {background:#eee; color:#aca899;}/*IE11 css수정*/
input[type="button"][disabled="disabled"] {color:#c1c1c1 !important;}/*IE11 css수정*/

input.pText, input.pTextR, input.pTextE {height:16px; border:1px solid #d9d9d9; line-height:16px;}
input.pText {padding:2px 5px 0 3px; }
input.pTextR {height:17px; padding:1px 5px 0; text-align:right; vertical-align:-1px;}
input.pTextE {padding:2px 5px 0 3px; background:#fffbde;}
input.pFile {height:20px; border:1px solid #d9d9d9; }

legend { display:none; }
fieldset { border:none; }


.ls {letter-spacing:0 !important; font-style:normal;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.vm {vertical-align:middle !important;}
.vt {vertical-align:top !important;}
.pMt {margin-top:10px;}
.pMb {margin-bottom:10px;}
.pMbtn {margin-left:-2px;}

/*************************
	Layout
*************************/
#pPop {}

#gnbW {position:relative; *z-index:3; min-width:1000px; height:78px; background:url('/common/external/images/gnb_bg.gif') repeat-x;}
.pGnbW {position:relative; width:997px;}

#wrapper {float:left; width:1000px; padding-right:28px; position:relative; overflow:hidden; background:url('/common/external/images/con_bg.gif') repeat-y 1001px top}
/* #bodyW {zoom:1; width:1000px;} */
#bodyW {zoom:1; width:988px; min-height:500px; padding:27px 12px 34px 0px; overflow:hidden}
#bodyW:after {display:block; clear:both; content:'';}

#conW {width:975px; min-width:975px; margin-left:14px;}
#pFrameW {min-height:400px;}
#frameW {overflow:hidden;}

/*
#footW {height:20px; min-width:1000px; background:#ebebeb; }
#footW .copyright {display:inline-block; width:1000px; padding:4px 0 0; text-align:center; color:#999; font-family:verdana; font-size:10px; letter-spacing:-1px;}
*/

#footW {padding:12px 0px 12px 292px; position:relative; border-top:1px solid #E4E4E4; background:#F5F5F5; }
#footW h2 {position:absolute; top:19px; left:182px; width:90px; height:13px}
#footW address {font-style:normal; line-height:150%}
#footW ul.company_info {overflow:hidden; width:580px}
#footW ul.company_info li {float:left; padding-right:10px; margin-right:8px; line-height:150%; background:url('/common/external/images/footer_bar.gif') no-repeat right 5px}
#footW ul.company_info li.last {background:none}
#footW .copyright {padding:0px; color:#999; font-family:verdana; font-size:10px; letter-spacing:-1px;}

/* 퀵메뉴 */
#quickArea {position:absolute; top:78px; left:1002px; z-index:99; overflow:hidden; padding-right:28px; width:90px; overflow:hidden; background:url('/common/external/images/quick_bg.gif') repeat-y right top}
#quickArea a#quickOpen {display:block; width:28px; height:125px; position:absolute; right:0px; top:208px}
#quickArea #quickMenu {overflow:hidden; width:88px; padding:30px 0px}
#quickArea #quickMenu li {font-size:12px; color: #ddd; line-height:1; padding:14px 0px; text-align:center;width : 86px}
#quickArea #quickMenu li a {font-size:12px; line-height:1; width:89px}


/*************************
	레이아웃 - GNB
*************************/

#gnbW h1 {position:absolute; left:20px; top:5px;}
#gnbW h1 a {display:block; width:208px; height:32px; overflow:hidden; font-size:0; line-height:0; background:url('/common/external/images/gnb_ci.png') no-repeat;}

/* GNB 메뉴 */

.pGnbMenu {position:absolute; top:43px;}
.pGnbMenu li {position:relative; float:left; zoom:1;}
.pGnbMenu li.fir {margin-left:18px; _display:inline;}
.pGnbMenu li a.m {display:block; _float:left; _display:inline; overflow:hidden; width:120px; height:25px; padding-top:10px; margin:0 0 0 2px; cursor:pointer; text-align:center;}
.pGnbMenu li a.m span {margin-left:-2px;}

.pGnbMenu li.on, .pGnbMenu li.hover {background:url('/common/external/images/gnb_mBg.gif') no-repeat ;}
.pGnbMenu li.on .m, .pGnbMenu li.hover .m {background:url('/common/external/images/gnb_mBg.gif') no-repeat right 0;}
.pGnbMenu li.on .m img, .pGnbMenu li.hover .m img { margin-top:-30px;}
.pGnbMenu li.hover {*z-index:1;}

.pGnbMenu .sub {z-index:9999; display:none; position:absolute; top:35px; left:0; width:180px; background:url('/common/external/images/gnb_subBgR.png') no-repeat right bottom;}
.pGnbMenu .sub .bgTop {position:absolute; top:-1px; right:3px; _right:2px; width:60px; height:2px; overflow:hidden; background:#b53862;}
.pGnbMenu .sub ul {padding:10px 0 17px 6px; margin-right:5px; background:url('/common/external/images/gnb_subBg.png') no-repeat 0 bottom;}
.pGnbMenu .sub li {float:none; margin:0; margin-top:2px; *font-size:0; *line-height:0; background:url('/common/external/images/gnb_sub_arr.gif') no-repeat 4px 7px !important;}
.pGnbMenu .sub li a {display:block; padding:1px 0 1px 5px; margin:0 12px 0 8px; font-size:12px; line-height:16px; }
.pGnbMenu .sub li a:hover,
.pGnbMenu .sub li.on a {color:#fff;  background: url('/common/external/images/gnb_sub_bg.gif') no-repeat;}

.pGnbMenu li.last .sub {left:-43px;}
.pGnbMenu li.last .sub .bgTop {left:0; width:45px;}

/* 상단  FAQ & 회원정보변경 & 로그아웃*/
.pGnbInfoW {position:absolute; top:16px; right:0;}
.pGnbInfoW li {float:left; margin-left:8px; _display:inline;}


/*************************
	Contents
*************************/

.pConHeader {position:relative; height:21px; margin:30px 0 9px 0; border-bottom:1px solid #ccc;}
.pConHeader .titW {height:15px; background:#fff url('/common/external/images/pageTit_bl.gif') no-repeat;}
.pConHeader .titW h1 {padding:0px 0px 0px 13px; font-size:14px; color:#333;}

.pConHeader .location {position:absolute; right:5px; top:2px; color:#010101;}
.pConHeader .location li {display:inline; margin-left:2px; font-size:11px; padding-left:10px; color:#000;  letter-spacing:-1px; background:url('/common/external/images/location_bar.gif') no-repeat 0 1px;}
.pConHeader .location li span { }
.pConHeader .location li.fir {padding-left:17px; background:url('/common/external/images/location_home.gif') no-repeat;}
.pConHeader .location li.last {}
.pConHeader .location li a {color:#777;}


/* 페이지  서브타이틀  */
.pTitW {position:relative; zoom:1; min-height:20px; _height:20px; margin-bottom:7px;}
.pTitW:after {display:block; clear:both; content:'';}

.pTitW h2 {position:absolute; bottom:1px; _bottom:0; padding:0 0 0 17px; font-size:13px; color:#555; letter-spacing:-1px; background:url('/common/external/images/bl_tit.gif') no-repeat 0 1px;}
.pTitW .fr {text-align:right; padding-right:3px; _padding-left:5px;}
.pTitW .fr .L-button,
.pTitW .fr .pFoldBtn {vertical-align:bottom;}
.pTitW .fr .pNotice {position:absolute; bottom:0; right:0;}
.pTitW .pTotal {font-size:11px; font-weight:normal; letter-spacing:0;}

.pTitW2 h2 {position:relative; margin-top:7px;} /* 타이틀쪽에 노티스 들어가면*/
.pTitW2 .fr {position:absolute; right:0; bottom:0;}
.pTitW2 .pNotice {padding:9px 0 0 3px;}

h3.pTit {padding:5px 0 4px 6px; color:#6980aa; font-size:11px; background:url('/common/external/images/tit_arr.gif') no-repeat 0 7px;}
h3.pGap {margin-top:5px;}


/*************************
	공통 - 버튼스타일
*************************/
.pBtnW {position:relative; zoom:1; padding:0 3px; margin-bottom:5px; text-align:right;}
.pBtnW:after {display:block; clear:both; content:'';}
.pBtnT {padding:0 3px 5px 0; text-align:right;}
.pBtnT .fir {margin-right:3px;}

.pBtn1, .pBtn1 *,
.pBtn1r, .pBtn1r *,
.pBtn2, .pBtn2 *,
.pBtn2r, .pBtn2r *,
.pBtn3, .pBtn3 *,
.pBtnE, .pBtnE *,
.pBtnLogin, .pBtnLogin * 	{overflow:hidden; display:inline-block; *display:inline; zoom:1; border:none; cursor:pointer; letter-spacing:-1px; text-decoration:none; vertical-align:top; line-height:2em; *line-height:1.9em; background:none;}

.pBtn1, .pBtn1r, .pBtn2, .pBtn2r, .pBtn3 {margin-left:-2px;}
.pBtn1 *, .pBtn1r *, .pBtn2 *, .pBtn2r * , .pBtn3 * , .pBtnE *  , .pBtnLogin *{margin-left:2px; background-position:right 0;}

.pBtn1, .pBtn1 * {height:23px; background-image:url('/common/external/images/skin/btn_bg1.gif');}
.pBtn1 * {padding:0 10px 0 7px; color:#777 !important;}
.pBtn1 input, .pBtn1 button {*padding:0 4px 0 3px;}

.pBtn2, .pBtn2 * {height:23px; background-image:url('/common/external/images/skin/btn_bg2.gif');}
.pBtn2 * {padding:0 10px 0 7px; color:#c13067 !important;}
.pBtn2 input, .pBtn2 button {*padding:0 4px 0 3px;}

.pBtn3, .pBtn3 * {height:20px; background-image:url('/common/external/images/skin/btn_bg4.gif');}
.pBtn3 * {padding:0 7px 0 6px; font-size:11px; color:#666 !important;}
.pBtn3 input {*padding:0 3px 0 1px;}
.pBtn3 button {*padding:0 3px 0 1px;}

.pBtn1r, .pBtn1r * {height:23px; background-image:url('/common/external/images/skin/btn_bg1_arr.gif');}
.pBtn1r * {padding:0 20px 0 8px; color:#777 !important;}
.pBtn1r input {*padding:0 12px 0 1px;}
.pBtn1r button {*padding:0 13px 0 1px;}

.pBtn2r, .pBtn2r * {height:23px; background-image:url('/common/external/images/skin/btn_bg2_arr.gif');}
.pBtn2r * {padding:0 20px 0 8px; color:#c13067 !important;}
.pBtn2r input {*padding:0 12px 0 1px;}
.pBtn2r button {*padding:0 13px 0 1px;}

.pBtnE, .pBtnE * {height:23px; background-image:url('/common/external/images/skin/btn_bgE.gif');}
.pBtnE * {padding:0 12px 0 6px; color:#fff !important;}
.pBtnE input {*padding:0 2px;}
.pBtnE button {*padding:0 5px 0 3px;}

.pBtnLogin, .pBtnLogin * {height:18px; background-image:url('/common/external/images/skin/btn_bg5.gif');}
.pBtnLogin * {padding:0 7px 0 6px; font-size:11px; color:#898b90 !important;}
.pBtnLogin input {*padding:0;}
.pBtnLogin button {*padding:0 3px 0 1px;}

/* 검색버튼 */
.pBtnSrch {}
.pBtnSrch * {border:none; width:22px; height:20px; overflow:hidden; cursor:pointer; background:url('/common/external/images/ico_srch.gif') no-repeat;}




/*************************
	공통 - 기타
*************************/

em {color:#c70752 !important;font-style:normal;padding-right:3px;font-size:12px;}

.pFL {float:left;}
.pFR {float:right;}

.pTotal {color:#666;}
.pTotal strong {color:#e6739f;}

.pNotice {font-size:11px; color:#777; letter-spacing:-1px;}
.pNotice strong {color:#e23a6e; font-weight:normal;}
.pNotice em {font-style:normal; letter-spacing:0;}

.pBtnW .pNotice {position:absolute; left:4px; bottom:0;}


/*************************
	공통 - Wrapper
*************************/

.pBlockW {position:relative; zoom:1; margin-bottom:10px;}
.pBlockW:after {display:block; clear:both; content:'';}

.pBColW .pFL, .pBColW .pFR {overflow:hidden;}
.pGridW {}
.pTreeW {}
.pTabW {}


/* 폴드 */
.pFoldH {overflow:hidden;}
.pFoldBtn  {display:inline-block; width:20px; height:20px; font-size:0; vertical-align:top;}
.pFoldBtnL {background:url('/common/external/images/btn_arrL.gif') no-repeat;}
.pFoldBtnR {background:url('/common/external/images/btn_arrR.gif') no-repeat;}
.pFoldBtnT {background:url('/common/external/images/btn_arrT.gif') no-repeat;}
.pFoldBtnB {background:url('/common/external/images/btn_arrB.gif') no-repeat;}


/* 셔틀버튼 */
.pBShutW {}
.pBShutW .pFR {*margin-right:-1px;}
.pBtn_shutH span,
.pBtn_shutV span {display:inline-block;}

.pBtn_shutH {width:20px; margin:75px auto 0;}
.pBtn_shutH img {margin-bottom:3px; cursor:pointer;}
.pBtn_shutH .b1 {margin-bottom:26px;}

.pBtn_shutV {text-align:center;}
.pBtn_shutV img {margin-left:-1px; cursor:pointer;}
.pBtn_shutV .b1 {margin-right:26px;}


/*************************
	[공통] 팝업
*************************/
#pPop{}
.pPopW {}
.pPopW .titW {position:relative; height:45px; width:100%; display:inline-block; background:url('/common/external/images/skin/pop_tit_bg.gif') repeat-x 0 bottom;}
.pPopW .titW h2 {margin:14px 0 0 15px; padding:0 0 0 20px; font-size:14px; color:#2a2a2a; background:url('/common/external/images/skin/pop_tit_ico.gif') no-repeat 0 1px;}
.pPopW .pPopBodyW {padding:10px 17px 11px;}
.pPopW .close {position:absolute; top:10px; right:16px; width:21px; height:20px; font-size:0; background:url('/common/external/images/skin/pop_close.gif') no-repeat;}

.pPopW .pBtnW {text-align:right;}
.pPopW .pTB {border:1px solid #D3D3D3;}

/* Extra - 이미지 리스트 */
.pPop_pic {padding-left:2px; /*width:690px; height:435px;*/}
.pPop_pic .picW  {float:left; width:593px; height:395px; margin:0 10px; _display:inline; border:1px solid #d9d7da;}
.pPop_pic .btnL, .pPop_pic .btnR {float:left; padding-top:180px; }


/*************************
	검색영역
*************************/

.pSrchW {position:relative; height:42px; margin:0 0 10px 0; padding-left:20px; background:url('/common/external/images/srch_bg.gif') no-repeat;}
.pSrchW .bg {height:34px; padding-top:8px; background:url('/common/external/images/srch_bg.gif') no-repeat right 0;}
.pSrchRow2 {height:69px; background-position:0 -50px;}
.pSrchRow2 .bg {height:61px; background-position:right -50px;}

.pSrchRow3 {height:100px; background-position:0 -50px;}
.pSrchRow3 .bg {height:100px; background-position:right -50px;}

.pSrchW .pBtnW {position:absolute; right:10px; top:10px;}
.pSrchRow2 .pBtnW {top:34px;}


.pTB_srch {width:100%;}
.pTB_srch th,
.pTB_srch td {text-align:left;}
.pTB_srch th {padding:8px 0 0 8px; color:#3d4047; vertical-align:top; letter-spacing:-1px; background:url('/common/external/images/bl_arr.gif') no-repeat 0 10px;}
.pTB_srch td {height:26px;}



/*************************
	테이블 상세정보
*************************/

.pTB {width:100%; border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;}
.pTB table {width:100%;}
.pTB thead th {padding:7px 0 4px; border:1px solid #d3d3d3; border-right:none; color:#oaoaoa; font-size:11px; background:#f2f2f2;}

.pTB tbody th, .pTB tbody td {border:1px solid #ddd; text-align:left;}
.pTB tbody th {padding:8px 0 5px 12px; font-size:11px; color:#oaoaoa; vertical-align:top; background:#f7f7f7;}
.pTB tbody th em {color:#d5487d; margin-left:-5px;}

.pTB tbody td {border-right:none; padding:3px 11px; line-height:16px;}
.pTB tbody td.e {padding:6px 11px 4px;;}
.pTB .fir {border-left:none;}
.pTB .pNotice {position:relative; top:2px;}
.pTB textarea {width:97%;}
.pTB div.L-textarea {width:96% !important; *height:97% !important; display:inline;}
.pTB input.L-textarea {}

table.ac td {text-align:center;}


/* 사진올리기 */
.pTB .td_file {display:inline-block; *display:inline; zoom:1; text-align:left;}
.pTB .td_file .pNotice {margin-top:3px;}

.pTB .td_pic {padding:0 !important;}
.pTB .td_pic {border:none;}
.pTB .td_pic th {border-top:none; border-right:none; background:#fff; text-align:center;}
.pTB .td_pic td {border-bottom:none;}

.pTB .td_pic td input {width:100%;}
.pTB .td_pic .pic {margin-bottom:9px; text-align:center;}
.pTB .td_pic .file {margin-bottom:6px;}



/************************************
	Contents - 이미지 리스트
***********************************/
.pPicListW .pBtnW {padding-right:8px;}
.pPicList {margin:7px 0 15px;  zoom:1; border-bottom:1px solid #ebebeb;}
.pPicList:after {display:block; clear:both; content:'';}
.pPicList img {vertical-align:top;}
.pPicList li {float:left; width:20%; height:180px; }
.pPicList li.fir {}
.pPicList li .pic {width:189px; height:129px; padding:1px 1px 0 1px; margin:0 auto; background:url('/common/external/images/pic_noImg.gif') no-repeat;}
.pPicList li .tit {padding:8px 0 0 4px; text-align:center; }
.pPicList li .tit a {padding-left:18px; background:url('/common/external/images/ico_zoom.gif') no-repeat;}

.pPicListW2 {}
.pPicBox2 {width:570px; height:428px; border:1px solid #d8d8d8; background:url('/common/external/images/pic_noImg_big.gif') no-repeat center center;}


/**********************************
	서브메인
***********************************/
.pSubMain {padding-top:14px;}
.pSubMain .row {zoom:1; padding-bottom:20px;}
.pSubMain .row:after {display:block; clear:both; content:'';}

.pSubMain .B {width:183px; float:left; margin-left:71px; _display:inline;}
.pSubMain .fir {margin-left:31px;}
.pSubMain h2 {height:23px; padding-top:12px; text-align:center; color:#54678b; background:url('/common/external/images/subMain_tit.gif') no-repeat;}
.pSubMain ul {width:173px;}
.pSubMain ul li {padding:5px 0 5px 5px; line-height:16px; background:url('/common/external/images/subMain_line.gif') repeat-x 0 bottom;}
.pSubMain ul li a {padding:0 0 0 10px;  background:url('/common/external/images/subMain_arr.gif') no-repeat 0 3px;}



/***************************************************************************
	로그인
****************************************************************************/
#gBodyBG {background:url('/common/external/images/gBg_body.gif');}/*로그인*/

.gBodyW {position:relative; zoom:1; margin:0 auto; _width:980px; min-width:1000px; max-width:1280px; background:#fff url('/common/external/images/gBg_left.gif') repeat-y;}
.gBodyW:after {display:block; clear:both; content:'';}
.gRightBG {background:url('/common/external/images/gBg_aside.gif') repeat-y right 0;}
.gConW {position:relative;}


/* Left Wrap */
.gLeftW {position:relative;}
.gLeftW h1 {position:absolute; left:0; top:0;}
.gLeftW .gVidualW {padding-top:54px ;}

/* Right Wrap */
.gRightBg {position:absolute; top:0; right:110px; width:306px; height:560px;opacity:0.9; filter:alpha(opacity:90); background:#fff;}
.gRightW {position:absolute; top:80px; right:110px; width:306px;}
.gRightW h2 {margin-bottom:7px;}

.gMemW {padding:0 0 25px 18px; margin-bottom:23px; background:transparent url('/common/external/images/gLogin_bg.png') no-repeat 0 bottom;}
.gMemW .B1 {zoom:1;overflow:hidden; height:53px;}
.gMemW .B1 .fl {float:left; width:157px; margin-right:5px;}
.gMemW .B1 .fl input {border:1px solid #ddd; margin-bottom:4px; *margin-bottom:1px;  width:150px; height:17px;  padding:3px 0 0 5px; color:#aaa;}
.gMemW .B1 .fr {float:left;}
.gMemW .B1 .fr img, .gMemW .B1 .fr input {margin-right:-2px;}

.gMemW .B2 * {line-height:16px; vertical-align:middle;}
.gMemW .B2 {font-size:11px; }
.gMemW .B2 .fl {color:#aaa;}
.gMemW .B2 .fl input {position:relative; margin:-1px 5px 0 4px; }
.gMemW .B2 .fr {padding-left:6px; background:url('/common/external/images/bl_bar.gif') no-repeat 0 1px;}
.gMemW .B2 .fr a {color:#b0657f;}
.gMemW .B2 .fr em {display:inline-block; width:5px; height:5px; *height:2px;  background:url('/common/external/images/bl_dot.gif') no-repeat 3px 0;}

.gNoticeW, .gFaqW {width:270px; margin-left:18px;}
.gNoticeW {margin-bottom:30px;}

.gTabMenu {position:relative; zoom:1; height:22px; margin-bottom:12px; border-left:1px solid #e2e2e2; background:url('/common/external/images/gTab_bg.gif') repeat-x 0 bottom;}
.gTabMenu:after {display:block; clear:both; content:'';}
.gTabMenu li {float:left; height:22px; overflow:hidden; }
.gTabMenu li.on img  {margin-top:-22px;}
.gTabW .LB {position:relative;}
.gTabW .LB .more {position:absolute; display:block; right:5px; top:-28px; width:32px; height:13px;  font-size:0; text-indent:-9999px; background:url('/common/external/images/gTab_more.gif') no-repeat 0 2px;}

.gList li {padding-left:8px; margin:0 0 10px 5px; background:url('/common/external/images/bl_arr.gif') no-repeat 0 4px;}

/* Aside Wrap */
.gAsideWrap {position:absolute; top:102px; right:0; width:86px;}
.gAsideMenu li {width:86px; overflow:hidden; margin-bottom:30px;}
.gAsideMenu li a:hover img {margin-left:-90px;}

/* Footer Wrap */
.gFootW {position:relative; clear:both; zoom:1;}
.gFootW:after {display:block; clear:both; content:'';}

.gSite {position:absolute; left:16px; top:5px; width:138px; padding-top:2px; margin-right:20px; font-size:11px; }
.gSite .tit {height:15px; border:1px solid #71112c; padding:6px 0 0 5px; color:#999; cursor:pointer; background:url('/common/external/images/gSel_tit.gif') no-repeat;}
.gSite ul {display:none; position:absolute; bottom:25px; width:136px; padding:7px 0 4px; border:1px solid #71112c; background:#fff url('/common/external/images/gSel_bg.gif') no-repeat;}
.gSite ul li {_line-height:0; }
.gSite ul li a {display:block; margin: 0 3px; padding-left:4px; line-height:15px;}
.gSite ul li a:hover {background:#e1e1e1; text-decoration:none;}

.gCpyW { margin:0 105px 0 190px; padding:9px 0 0 8px; border-top:1px solid #ebebeb; font-size:11px; line-height:14px;}
.gCpyW .info * {color:#999 !important;}
.gCpyW .info span {padding:0 3px 0 10px; background:url('/common/external/images/bl_bar.gif') no-repeat;}
.gCpyW .info span.fir {padding-left:0; background:none;}
.gCpyW .info a:hover {text-decoration:underline;}
.gCpyW .copy {margin-top:1px; color:#bbb; font-size:10px; font-family:tahoma;}



/***************************************************************************
    메인 - 공통
****************************************************************************/
.pMain {}
.pMain .B {zoom:1; }
.pMain .B:after  {display:block; clear:both; content:'';}

.pMain h2 {padding:0 0 7px 0;}
.pMain h2 img {vertical-align:top;}

/* [공통] 탭 */
.mTab {position:relative;}
.mTab .tabT1 {zoom:1; position:absolute; right:0; top:-9px;}
.mTab .tabT1:after {display:block; clear:both; content:'';}
.mTab .tabT1 li {float:left; height:22px; border:1px solid #cbcbcb; border-left:none; cursor:pointer;color:#a9a9a9;  font-weight:bold;  }
.mTab .tabT1 li.fir {border-left:1px solid #cbcbcb;}
.mTab .tabT1 li span {display:inline-block; border:1px solid #fff; height:16px; padding:4px 17px 0; background:url('/common/external/images/mTab_bg_off.gif') repeat-x 0 bottom;}
.mTab .tabT1 li.on {margin-left:-1px; border:1px solid #e874a3; color:#c70953;}
.mTab .tabT1 li.on.fir {margin-left:0;}
.mTab .tabT1 li.on span { background:url('/common/external/images/mTab_bg_on.gif') repeat-x 0 bottom;}

.mTab .tabT2 {zoom:1; background:url('/common/external/images/mTab_bg.gif') repeat-x 0 bottom;}
.mTab .tabT2:after {display:block; clear:both; content:'';}
.mTab .tabT2 li {float:left; height:19px; padding:6px 12px 0; margin-right:2px; border:1px solid #dedede; border-bottom:none; cursor:pointer; text-align:center; color:#808080; background:#fff;}
.mTab .tabT2 li.on {height:20px; border:1px solid #d6497e; border-bottom:none; color:#555; font-weight:bold; letter-spacing:-1px;}

.mTab .tabCon {*height:1%; position:relative;}

/* [공통] MORE */
.mMore {position:relative;}
.mMore a {position:absolute; right:3px; top:-22px; width:19px; height:17px; text-indent:-9999px; font-size:0; background:url('/common/images/mMore.gif') no-repeat;}
.mMore3 {position:relative;}
.mMore3 a {position:absolute; right:3px; top:-22px; width:40px; height:17px; text-indent:-9999px; font-size:0; background:url('/common/external/images/gMore3.gif') no-repeat;}

/* [공통] 리스트 */
.mList {}
.mList li { position:relative; margin:7px 0 0 2px; padding:0 70px 0 8px; line-height:15px; background:url('/common/external/images/mBl_dot.gif') no-repeat 0 6px;}
.mList li a:link {color:#2f2f2f;}
.mList li span {position:absolute; top:0; *top:-2px; right:4px; line-height:15px; color:#888;}
.mList li strong {font-size:11px;}

/* [공통] 공지사항 & 주요일정 */
.mNotice, .mSchedule { zoom:1;}
.mNotice .mList, .mSchedule .mList {padding-top:5px;  border-top:1px solid #d5d5d5;}


/***************************************************************************
    메인 - 시공협업
****************************************************************************/
.pMainA {margin:35px 12px 34px 28px;}
.pMainA .B .L {float:left; width:465px;}
.pMainA .B .R {float:right; width:465px;}
.pMainA .B1 {margin-bottom:23px;}
.pMainA .B2 {margin-bottom:20px;}
.pMainA .B3 {margin-bottom:20px;}
.pMainA .B4 {margin-bottom:20px;}


/* 현장명 */
.mSite {float:left; width:467px; height:44px; background:url('/common/external/images/mSite_bg.gif') no-repeat;}
.mSite dl {padding:15px 0 0 17px;}
.mSite dt {float:left; width:64px; padding-left:10px; font-weight:bold; color:#3c4046; background:url('/common/external/images/mBl_arr.gif') no-repeat 0 3px;}
.mSite dd {float:left; font-weight:bold; color:#5a5a5a;}
.mSite dd span {font-weight:normal; color:#777;}

/* Weather */
.mWeather {float:right; width:465px;}
.mWeather .region {float:left; width:69px; height:44px; text-align:center; font-weight:bold; color:#2a2a2a; cursor:pointer; background:url('/common/external/images/mWeather_bg.gif') no-repeat;}
.mWeather .region span {display:inline-block; margin:14px 0 0 0;}
.mWeather dl {float:left; margin-top:1px; border-left:1px solid #e5e5e5; }
.mWeather dl.fir {border:none;}
.mWeather dt {float:left; width:40px; padding-left:12px;}
.mWeather dd {float:left; width:78px; text-align:center; }
.mWeather dd .d {padding:4px 0 5px; color:#888;}
.mWeather dd .d strong {color:#5a5a5a;}
.mWeather dd .t {color:#707070;}
.mWeather dd .t strong {color:#c70752;}

/* 조감도 & 전경사진 */
.mPic {float:left; width:239px;}
.mPic .tabMenu {position:relative; top:-4px; left:0; }
.mPic .tabCon { height:151px;  border:1px solid #dedede;}
.mPic .tabCon .pic {overflow:hidden; width:221; height:136px; margin: 7px 0 0 8px;}

/* D-day Counter */
.mCounter {float:right; width:208px; margin-top:3px;}
.mCounter .peried {position:relative; height:40px; border:1px solid #ebebeb; border-bottom:none; background:#f8f8f8 url('/common/external/images/mBg_titBox.gif') repeat-x 0 bottom;}
.mCounter .peried dl {position:absolute; top:7px; }
.mCounter .peried dt {margin-bottom:5px; font-size:11px;}
.mCounter .peried dd { font-weight:bold; color:#000;}
.mCounter .peried .start {left:10px;}
.mCounter .peried .start dt {color:#5a5a5a;}
.mCounter .peried .last {left:130px;}
.mCounter .peried .last dt {color:#ea0f61;}
.mCounter .box {position:relative; height:110px; border:1px solid #dedede; border-top:1px solid #5a5a5a; background:#fff;}
.mCounter .chart {}
.mCounter .day {position:absolute; top:28px; right:10px; }
.mCounter .day dl {zoom:1; overflow:hidden; width:86px; padding:7px 0 4px 0; font-size:11px;}
.mCounter .day dt {float:left; width:48px; text-align:right; color:#5a5a5a;}
.mCounter .day dd {float:right; text-align:right; color:#000;}
.mCounter .day dd strong {color:#c80d56;}
.mCounter .day dd span {padding-left:2px; color:#707070;}

/* 위험성평가 */
.mAssess {float:left; width:292px; margin-top:5px;}
.mAssess table {border:1px solid #ebebeb;}
.mAssess thead th {height:23px; padding-top:2px; border-bottom:1px solid #bfbfbf; border-left:1px solid #e1e1e1; text-align:center; font-size:11px; font-weight:bold; color:#5a5a5a; background: url('/common/external/images/mAssess_col_bg.gif') repeat-x 0 bottom;}
.mAssess tbody td {padding:4px 9px 3px; border:1px solid #e1e1e1; background:#fff; line-height:17px;}
.mAssess tbody td.ac {text-align:center;}

/* 안전현황 */
.mSafety {float:right; width:158px; margin-top:5px;}
.mSafety h2 {padding-bottom:4px;}
.mSafety .time {position:relative; height:76px; margin-top:2px; background:url('/common/external/images/mSafety_bg.gif') no-repeat;}
.mSafety .time h3 {position:absolute; top:12px; right:13px;}
.mSafety .time .n {position:absolute; top:44px; right:37px; font-size:19px; font-weight:bold; font-family:arial;}
.mSafety .time .n span {display:none;}


/***************************************************************************
    메인 - 외주구매
****************************************************************************/
.pMainB {margin:27px 12px 34px 28px;}
.pMainB .B1 {margin-bottom:25px;}
.pMainB .B2 {}

/* 기본정보 */
.mInfo {position:relative; float:left; width:610px;}
.mInfo .notice {position:absolute; right:8px; top:2px; padding-left:15px; font-size:11px; color:#787878; background:url('/common/external/images/mBl_notice.gif') no-repeat;}
.mInfo .notice strong {font-weight:normal; color:#e3386c;}
.mInfo .notice img {vertical-align:middle; position:relative; top:-2px}
.mInfo .box {}
.mInfo table {width:100%;}
.mInfo table th {padding:6px 0 0 15px; border:1px solid #d8d8d8; text-align:left; font-size:11px; color:5a5a5a; background:#f6f6f6;}
.mInfo table td {padding:6px 0 5px 15px; border:1px solid #e1e1e1; line-height:15px;}

/* 공지사항 */
.pMainB .mNotice {float:right; width:325px;}
.pMainB .mNotice ul li {margin-top:8px;}
.pMainB .mNotice ul li a {color:#717171;}

/* 진행중인 업무 */
.mIng {overflow:hidden; width:974px}
.mIng .pGridW {width:712px; float:left}
.mIng #mainTab {float:left; width:262px; height:275px; background-image:url('/common/external/images/main_tab.gif'); background-repeat:no-repeat}
.mIng .tab_0 {background-position:0px top}
.mIng .tab_1 {background-position:-262px top}
.mIng .tab_2 {background-position:-524px top}
.mIng .tab_3 {background-position:-786px top}
.mIng .tab_4 {background-position:-1048px top}
.mIng #mainTab ul {width:160px; padding:11px 0px 0px 102px; height:58px; cursor:pointer}
.mIng #mainTab ul.n2 {height:56px}
.mIng #mainTab ul li {width:142px; position:relative; padding-left:10px; margin-bottom:6px; line-height:1; background:url('/common/external/images/mBl_dot3.gif') no-repeat left 4px}
.mIng #mainTab ul li span {position:absolute; right:18px; text-align:right; color:#ACACAC}
.mIng #mainTab ul li span strong {padding-right:18px; color:#C70752}

.mIng h3 {display:none;}
.mIng .tabCon {position:relative; height:95px; background:url('/common/external/images/mIng_bg.gif') no-repeat;}
.mIng .tabCon ul {position:absolute; top:12px; width:165px;}
.mIng .tabCon ul.n1 {left:125px;}
.mIng .tabCon ul.n2 {left:455px;}
.mIng .tabCon ul.n3 {left:779px;}
.mIng .tabCon ul li {padding-left:10px; margin-bottom:4px; line-height:15px; background:url('/common/external/images/mBl_dot3.gif') no-repeat 0 5px;}
.mIng .tabCon ul li span {position:absolute; right:0}
.mIng .tabCon ul li strong {color:#c70752; padding-right:17px;}


.pMainTabContainer .L-content{
	margin : 0px;
	overflow: hidden;
}

/**********************
.L-numberBox
***********************/

div.L-datebox input, div.L-textbox input, div.L-numberBox input {
	color: #7f7f7f;
	font-family:Dotum;
	font-size:1em;
	padding:2px;
	border:1px solid #d9d9d9;
	vertical-align:middle;
	height: 14px;
	background:none;
}
div.L-textbox, div.L-numberBox{vertical-align:middle;}



/***************************************************************************
	그리드 - Total Summary
****************************************************************************/
/* 그리드 합계 row 관련 css */
.L-grid-total-summary {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
.L-grid-summary-scroller {
    border: 0 none;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.L-grid-row-summary-total td.L-grid-cell {
	background-color: #cfdff0;
	border-top : 0;
	border-left:0;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-right:0px;
}
.L-grid-row-summary-total .L-grid-cell-inner {
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
	padding: 4px 5px 3px;
}

